Subject: bug#60308: 30.0.50; Can't read some PDF files any more

From: Gregory Heytings <[email-masked]>
Date: Fri, 06 Jan 2023 10:22:02 +0000

>
> Thanks.  Can you please also share the "/tmp/docview1000/FR 
> 205.pdf-7039e6f9886aceec549c36d51591d258/page-1.svg" file?
>

And also the output of "mutool -v" (IOW, the version of mupdf that is 
installed on your computer)?